## r-cran-sessioninfo 1.1.1

=== DESCRIPTION ===
Package: sessioninfo
Title: R Session Information
Version: 1.1.1
Author: Gábor Csárdi, R core, Hadley Wickham, Winston Chang,
    Robert M Flight, Kirill Müller, Jim Hester
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Description: Query and print information about the current R session.
    It is similar to 'utils::sessionInfo()', but includes more information
    about packages, and where they were installed from.
License: GPL-2
LazyData: true
URL: https://github.com/r-lib/sessioninfo#readme
BugReports: https://github.com/r-lib/sessioninfo/issues
RoxygenNote: 6.1.0
Suggests: callr, covr, mockery, testthat
Imports: cli, tools, utils, withr
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2018-11-05 16:32:45 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2018-11-05 17:20:02 UTC
