=== debian/changelog ===
r-cran-sessioninfo (1.1.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 08:50:54 +0200

r-cran-sessioninfo (1.1.1-3) unstable; urgency=medium

  * Fix autopkgtest

 -- Dylan Aïssi <daissi@debian.org>  Sat, 11 Apr 2020 14:48:14 +0200

r-cran-sessioninfo (1.1.1-2) unstable; urgency=medium

  * Add r-cran-mockery to test-deps
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * rename debian/tests/control.autodep8 to debian/tests/control
    (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 20 Mar 2020 09:43:01 +0100

r-cran-sessioninfo (1.1.1-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 11 Nov 2018 08:44:59 +0100

r-cran-sessioninfo (1.1.0-1) unstable; urgency=medium

  * Initial release (closes: #912138)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 28 Oct 2018 14:37:33 +0100
