=== debian/changelog ===
r-cran-sessioninfo (1.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 10 Dec 2021 11:45:16 +0100

r-cran-sessioninfo (1.2.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.2.1
  * d/control: Run cme, dh-update-R
  * d/t/run-unit-test: manually gzip gh.html to run tests
  * d/salsa-ci.yml: Disable reprotest

 -- Nilesh Patra <nilesh@debian.org>  Thu, 04 Nov 2021 22:16:12 +0000
