=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-cli,
-               r-cran-withr
-Standards-Version: 4.5.0
+               r-cran-cli (>= 3.1.0)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sessioninfo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sessioninfo.git
 Homepage: https://cran.r-project.org/package=sessioninfo
