## r-cran-sessioninfo 1.2.3

=== DESCRIPTION ===
Package: sessioninfo
Title: R Session Information
Version: 1.2.3
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = "cre"),
    person("Hadley", "Wickham", role = "aut"),
    person("Winston", "Chang", role = "aut"),
    person("Robert", "Flight", role = "aut"),
    person("Kirill", "Müller", role = "aut"),
    person("Jim", "Hester", role = "aut"),
    person("R Core team", role = "ctb"),
    person("Posit Software, PBC", role = c("cph", "fnd"))
  )
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Description: Query and print information about the current R session.  It
    is similar to 'utils::sessionInfo()', but includes more information
    about packages, and where they were installed from.
License: GPL-2
URL: https://github.com/r-lib/sessioninfo#readme,
        https://sessioninfo.r-lib.org
BugReports: https://github.com/r-lib/sessioninfo/issues
Depends: R (>= 3.4)
Imports: cli (>= 3.1.0), tools, utils
Suggests: callr, covr, gh, reticulate, rmarkdown, testthat (>= 3.2.0),
        withr
Config/Needs/website: pkgdown, tidyverse/tidytemplate
Config/testthat/edition: 3
Config/testthat/parallel: true
Encoding: UTF-8
RoxygenNote: 7.3.2
NeedsCompilation: no
Packaged: 2025-02-05 12:57:47 UTC; gaborcsardi
Author: Gábor Csárdi [cre],
  Hadley Wickham [aut],
  Winston Chang [aut],
  Robert Flight [aut],
  Kirill Müller [aut],
  Jim Hester [aut],
  R Core team [ctb],
  Posit Software, PBC [cph, fnd]
Repository: CRAN
Date/Publication: 2025-02-05 13:40:02 UTC
