=== debian/control ===
Source: r-cran-sessioninfo
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sessioninfo
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sessioninfo.git
Homepage: https://cran.r-project.org/package=sessioninfo
Standards-Version: 4.7.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cli (>= 3.1.0)
Testsuite: autopkgtest-pkg-r

Package: r-cran-sessioninfo
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R Session Information
 Query and print information about the current R session.
 It is similar to 'utils::sessionInfo()', but includes more information
 about packages, and where they were installed from.
