=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-callr,
        r-cran-covr,
        r-cran-gh,
        r-cran-reticulate,
        r-cran-rmarkdown,
        r-cran-testthat (>= 3.2.0),
        r-cran-withr
Restrictions: allow-stderr
