=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/sessioninfo_([-\d.]*)\.tar\.gz
